
JARS - Task #1459

Milestone # 1077 (New): SOPORTE Y PRUEBAS DE PUESTA EN SERVICIO

Pruebas de configuración JARS con SIR

08/01/2018 02:52 PM - John Rojas

Status: Resolved Start date: 08/15/2018

Priority: Normal Due date: 01/24/2019

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.1 Spent time: 0.00 hour

Description

History

#1 - 08/09/2018 01:53 PM - John Rojas

- Due date set to 08/23/2018

- Start date changed from 08/01/2018 to 08/13/2018

#2 - 08/21/2018 03:31 AM - John Rojas

- Start date changed from 08/13/2018 to 08/15/2018

- % Done changed from 0 to 10

Creación y pruebas de experimento JULIA para evaluar funcionamiento de schedule en cambio de modo DIA-NOCHE.

#3 - 08/21/2018 04:34 AM - John Rojas

- Status changed from New to In progress

#4 - 09/19/2018 02:13 PM - John Rojas

- Due date changed from 08/23/2018 to 09/20/2018

- % Done changed from 10 to 50

18/09/18:

- Pruebas de experimento JULIA en con sistema JASMET: CR y JARS.

- Modo JULIA-NOCHE corriendo correctamente, modo JULIA-DIA en pruebas.

- Posteriormente se evaluará ejecución de ambos modos usando schedule.

#5 - 09/26/2018 02:25 PM - John Rojas

- Due date changed from 09/20/2018 to 09/27/2018

- % Done changed from 50 to 90

25/09/2018: Pruebas de experimento JULIA-DIA en base al archivo de configuración generado por SIR, usando mezcla de experimentos.

Falta evaluar ejecución de los experimentos JULIA-DIA y JULIA-NOCHE usando schedule.

#6 - 10/30/2018 02:21 PM - John Rojas

- Due date changed from 09/27/2018 to 11/15/2018

01/10/18: Se realizaron pruebas del sistema de adquisición JARS-JASMET usando schedule para cambio de modo día-noche, aunque hubieron
algunos problemas con el CR ya que se no había respuesta de la conexión ethernet al querer hacer cambio de modo. Se procederá a revisar este

problema para continuar con pruebas.

15/10/18: Se está realizando modificaciones en la generación del filtro para permitir ingresar los escalamientos de cada filtro y coeficientes del filtro

FIR. 

#7 - 01/29/2019 02:38 PM - John Rojas

- Due date changed from 11/15/2018 to 01/24/2019

- Status changed from In progress to Resolved

- % Done changed from 90 to 100

24/01/19: Actualización del api jars_server.py de acuerdo a la última versión del SIR. Se realizaron pruebas de configuración con JARS JASMET.

Powered by TCPDF (www.tcpdf.org)

05/21/2024 2/2

http://www.tcpdf.org

